/***
Static rules TMP
***/

#header #search_form input[type=text] {
    height: 36px;
}

#header.top-nav-relative {
    /*position: fixed;*/
}

/*main h3 {*/
    /*text-align: center;*/
    /*padding: 400px 0 0 0;*/
    /*font-size: 24px;*/
    /*color: #999;*/
/*}*/

/*main p {*/
    /*position: relative;*/
    /*font-size: 21px;*/
    /*color: #000;*/
    /*text-align: center;*/
    /*font-weight: 300;*/
    /*padding: 20px 0 400px 0;*/
/*}*/

/*main p:after {*/
    /*content: 'Desktop';*/
/*}*/


/***
Header & Footer
***/

a {
    color: #558b2f;
}

.header-nav-mobile {
    display: none;
}

.accountMobile {
    display:none;
}

.mobile-only {
    display: none;
}


#logo {
    margin-top: 10px;
    width: 125px;
}

#logo img {
    height: auto;
    max-width: 100%;
}

#header #user_container .logged ul li .drop,
#header #user_container .logged ul li:hover .drop,
#header #user_containerX .logged ul li:hover .drop {
    top: 45px;
}

#header #menu_user ul li a.flat-button-primary.sign,
#header #menu_userX ul li a.flat-button-primary.sign {
    margin-right: 15px !important;
}

#menu_user>ul>li>div>span,
#menu_userX>ul>li>div>span {
    top: 35px;
}


#footer.footer_holder {
    padding: 50px 0 50px 0;
    border: none;
    height: auto;
}

#footer.footer_holder.green {
    background: #91b436;
}

.footer-inner {
    max-width: 1100px;
    margin: 0 auto;
}

.footer_left #menu_bottom ul {
    margin: 0;
}

.footer_left #menu_bottom ul li  {
    margin: 5px 0;
}

.footer_left #menu_bottom ul li:first-child {
    margin-top: 0;
}

.footer_left #menu_bottom ul li a {
    font-size: 14px;
    padding: 5px 0;
}

#shoot_awards ul {
    width: 100%;
}

.footer_holder #shoot_awards li {
    width: 50%;
    margin: 0;
    padding: 0;
    text-align: center;
}

.footer_holder #shoot_awards li a {
}

.footer_left {
    width: 15%;
    padding-top: 0;
}

.footer_holder #shoot_awards {
    border-right: 1px solid #979797;
    border-left: 1px solid #979797;
    width: 45%;
}

.footer_holder.green #shoot_awards {
    border-right: 1px solid #c1d294;
    border-left: 1px solid #c1d294;
    padding-top: 0;
}

.footer_holder #shoot_awards_text,
.footer_holder #follow_us_text {
    font-size: 14px;
}

.footer_holder #shoot_awards img {
    max-width: 100%;
}

.footer_holder #follow_us {
    width: 33%;
    padding-top: 0;
}

.footer_holder #follow_us_text {
    float: right;
    text-align: left;
    width: 100%;
    text-indent: 4%;
}

#follow_us ul {
    float: right;
    width: 100%;
    border: none;
}

.footer_holder #follow_us li {
    margin: 0;
    padding: 0;
    width: 25%;
    text-align: center;
}

.icon-sosial_twitter,
.icon-sosial_facebook,
.icon-sosial_youtube,
.icon-sosial_pinterest {
}

#copyright {
    width: 100%;
    color: #ccc;
    text-align: right;
    font-size: 13px;
    margin-top: 15px;
    margin-right: 5%;
}

.icon-sosial_pinterest {
    background-position: -948px -75px;
}

.green #copyright {
    color: rgba(0,0,0,.5);
}



/* Care Calendar */

.open .panel-list-element-detail-revealed {
    display: block !important;
}

/*.panel-list-element-detail-revealed {*/
    /*display: none;*/
/*}*/

#page,
.my-care-calendar, .my-plant-list, .my-plant-list #details, .my-wish-list, .my-wish-list #details {
    width: 100%;
}

.my-care-calendar h1,
.my-plant-list h1 {
    font-family: HalvaLightNew,Arial,sans-serif;
    font-size: 35px;
    font-weight: normal;
    color: #8B582A;
    text-transform: uppercase;
}

.garden-choice-menu p:hover {
    border: 1px solid #aaa;
    background: #efefef;
}

.shoot-reveal-menu ul {
    padding: 0;
    top: 39px;
    min-width: 228px;
}

.shoot-reveal-menu li {
    padding: 7px;
}

.shoot-reveal-menu p,
.shoot-reveal-menu li {
    text-transform: uppercase;
    padding: 10px 14px;
}

.shoot-reveal-menu p i {
    margin-top: 3px;
}

.tabs-title li {
    background: #f1f1f1;
}

.tabs-title li:hover {
    background: #fff;
}

.provider-panel-container {
    float: right;
    width: 46%;
}

.provider-panel {
    float: right;
    margin-right: 20px;
    width: auto;
}

.provider-panel .provider-caption,
.provider-panel .provider-image {
    float: left;
}

.provider-panel .provider-image {
    margin-right: 15px;
    margin-left:15px;
}

.provider-panel .provider-name {
    max-width: 100%;
}

.tab-content {
    padding-top: 18px;
    padding-bottom: 40px;
}

.tabs-title a,
.tab-content-first-toolbar-actions a {
    color: #558b2f;
    font-size: 14px;
}

.tabs-title a {
    font-size: 18px;
}

.tab-content-first-toolbar-label {
    margin-left: 10px;
}

.view-mode .link {
    color: #558b2f;
}

.view-mode .link:hover {
    text-decoration: underline;
    cursor: pointer;
}

.view-mode .link.active {
    color: #000;
    font-weight: bold;
}

.view-mode .link.active:hover {
    text-decoration: none;
    cursor: default;
}

.view-mode .edit.active.shoot_mode_active {
    color: #fff;
}

.tab-content-first-toolbar-actions a i {
    font-size: 21px;
    position: relative;
    top: 3px;
    line-height: 1px;
    margin-right: 5px;
}

.view-mode .edit.active.shoot_mode_active i {
    top: 5px;
}

.tab-content-first-toolbar-actions a i:before {

}

.tab-content-main-toolbar {
    margin-top: 20px;
}

.my-care-calendar .tab-content-main-toolbar {
    padding: 9px 0;
    margin-bottom: 26px;
}

.panel-text-and-picture div {
    background-color: #32937D;
    bottom: auto;
    position: absolute;
    width: 44%;
    height: 96px;
    z-index: 2;
    left: 0;
}

.panel-text-and-picture div h5 {
    color: #fff;
    color: #fff;
    margin-top: 55px;
    margin-left: 21px;
    font-weight: normal;
}

.panel-text-and-picture img {
    height: 96px;
}

.month-selector-month-name,
.month-selector a i,
.month-selector-months div,
.my-care-calendar a {
    color: #558b2f;
}

.month-selector-month-name i {
    margin-left: 10px;
}

.month-selector-months {
    width: 210px;
    top: 35px;
    left: -5px;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 5;
}

.month-selector-months div {
    padding: 4px 7px;
}

.month-selector-months div.active {
    background: #8b582a;
}

.tab-content-heading-panel {
    margin-bottom: 10px;
}

.tour {
    float: right;
    color: #558b2f;
    margin-top: -4px;
    font-size: 13px;
}

.tour i:before {
    line-height: 21px;
    font-size: 21px;
    right: 5px;
    position: relative;
    top: 2px;
}

.panel-list-element-detail-revealed-title,
.thumbnail-and-text {
    margin-left: 2%;
}

.editBar .care-calendar-owner {
    margin-left: 66px;
}

/*.mainContent {*/
    /*padding: 20px;*/
/*}*/
.mainContent {
    font-size: 1.2em;
    padding: 20px 0;
}

.mainContent img {
    max-width: 100%;
}

.tab-content-main-toolbar a.back-calendar {
    margin-left: 2.5%;
    font-size: 14px;
}

.care-detail-container {
    float: left;
    width: 100%;
    margin-bottom: 100px;
}

.care-detail-container h1 {
    font-size: 22px;
    margin-bottom: 40px;
    margin-left: 2.5%;
}

.care-detail-container #gallery {
    width: 15%;
    margin-left: 2.5%;
    margin-right: 2.5%;
    float: left;
}

.care-detail-container #gallery img {
    max-width: 100%;
}

.care-detail-container .desc {
    width: 75%;
    float: left;
}

.care-detail-container .desc p {
    line-height: 1.5;
}

.care-calendar-plant-element .panel-list-element-main-line img {
    padding-left: 15px;
}


.notes {
    margin-bottom: 80px;
}

.notes .wrapper {
    padding: 15px 21px 15px 21px;
}

.notes .add-note {
    margin-left: 21px;
    text-transform: uppercase;
    font-size: 16px;
}

.months {
    margin: 0;
    padding: 0;
}

.s2 {
    width: 100%;
    float: left;
}

.s2 option {
    font-size: 16px;
}

.select2-container--default .select2-results>.select2-results__options {
    font-size: 16px;
}

.shoot-multi-select-summary .select2-container {
    width: 100% !important;
    padding: 0;
}

.select2-container .selection {
    padding: 0;
    width: 100%;
    float: left;
    background: none;
}

.select2-container .selection .select2-selection {
    border: none;
    border-radius: 0;
    height: auto;
    padding: 0;
    outline: none;
}

.select2-container .dropdown-wrapper {
    padding: 0;
    float: left;
}

.select2-container--default .select2-selection__rendered,
.select2-container--default .select2-selection--single .select2-selection__rendered {
    margin: 0;
    padding: 0;
    min-height: 33px;
    background: #fff;
    line-height: 2;
    text-indent: 10px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    background: #fff;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    font-size: 15px;
    background: #eee;
    border: none;
    padding: 0 10px 0 0;
    line-height: 25px;
    margin: 5px 5px 5px 0;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    background: none;
    font-size: 18px;
    font-weight: normal;
    text-align: left;
    display: block;
    float: left;
    padding: 0;
    margin: 0;
    line-height: 1.5;
}

.plant-name-field.shoot-multi-select-summary {
    padding: 0;
}

.my-plant-lists-garden-choice-panel {
    font-size: 16px;
    margin-bottom: 10px;
}

.my-plant-lists-garden-choice-panel .garden-choice-menu {
    font-size: 15px;
}

.my-plant-lists-garden-choice-panel .shoot-reveal-menu p i {
    margin-top: 1px;
}

.panel-list-element-beta {
    font-size: 14px;
    margin-bottom: 20px;
}

.button_submit,
.button_cancel {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    border-radius: 0;
}

input[type='submit'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.button_cancel:hover {
    background: #fff;
}

.button_submit:hover {
    background: #3aaf94;
}


/*** Plant List ***/

.plant_list_page {
    border-top: 1px solid #ccc;
}

.plant_list_page .sub-tabs-title li {
    margin-top: 5px;
    margin-bottom: 0;
}

.plant_list_page .sub-tabs-title li:first-child {
    padding-left: 10px;
}

.sub-tabs-title {
    margin-top: 5px;
}

.plant_list_page .sub-tabs-title li a {
    font-size: 16px;
    color: #558b2f;
}

.plant_list_page .sub-tabs-title li.active a {
    color: #8b582a;
}

.import_plant_list,
.print_list {
    color: #558b2f;
    font-size: 14px;
}

.import_plant_list i,
.print_list i {
    margin-right: 10px;
}

.print_list {
    margin: 0 20px 0 0;
}

.import_plant_list {
    margin: 0;
}

.plant_list_page .shoot-filter-toggle {
    margin-right: 10%;
}

.shoot-filter-toggle-icon-open {
    left: 0;
    top: -1px;
}

.plant_list_page .shoot-filter-toggle-text {
    color: #558b2f;
    font-size: 16px;
}

.plant_list_page .shoot-reveal-menu {
    padding-right: 10px;
}

.plant_list_page .shoot-reveal-menu p {
    padding: 5px 14px;
    text-align: left;
    text-transform: none;
    font-size: 14px;
}

.plant_list_page .shoot-reveal-menu p i {
    top: 0;
}

.plant_list_page .shoot-reveal-menu li a {
    font-size: 14px;
}

.plant-list-search-form {
    float: left;
}

.plant-list-search-form input[type=text] {
    height: 30px;
    font-size: 14px;
    padding-bottom: 5px;
}

.plant-list-search-form input[type=text]:focus {
    outline: none;
}

.plant-list-search-form a {
    padding: 7px 15px 6px 0;
}

/* Safari 5+ only */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    ::i-block-chrome, .plant-list-search-form a {
        padding: 6px 10px 6px 0;
    }
}

.plant-list-search-form button {
    height: 30px;
    background: #558b2f;
    border-color: #558b2f;
    width: 30px;
}

.plant-list-search-form button:outline {
    outline: none;
}

.list-type-selector a {
    color: #558b2f;
    font-size: 30px;
    border-right: 1px solid #9b9b9b;
}

.plant-list-item {
    padding-bottom: 30px;
    padding-top: 15px;
    border-bottom: 2px solid #ccc;
}

.plant-list-item .plant-list-item-inner {
    overflow: hidden;
}

.plant-list-item .plant_images_panel {
    width: 300px;
}

.plant-list-item .specifics {
    width: 68%;
}

.plant_list_page .tab-content-main-toolbar {
    padding: 10px;
    margin-bottom: 0;
}

.plant_list_page .tab-content-main-toolbar.sticky {
    position: fixed !important;
    top: 90px !important;
    width: 100%;
    z-index: 5;
    max-width: 1100px;
}

#results {
    width: 100%;
}

.plant-list-items-panel {
    width: 100%;
}

.vGrid, .vList {
    display: none;
}

.plant_list_name .large {
    font-size: 16px;
}

.plant-list-item-name .plant_list_name {
    width: 97.5%;
    padding-right: 2.5%;
}

.plant-list-item-name .plant_list_name .large.plant-list-item-quantity {
    font-size: 14px;
    margin-top: 4px;
    margin-right: 50px;
}

.plant-list-item-name {
    padding: 20px 0;
}

.plant-list-item-name .plant_list_name .large {
    margin-top: 3px;
}

.plant-list-item-name .plant_list_name .plant-delete-link,
.plant-request-delete-link {
    font-size: 32px;
}

.plant-list-item-name .plant_list_name .plant-delete-link i,
.plant-request-delete-link i {
    font-size: 28px;
}


.plant-list-item-image {
    margin-top: 20px;
    width: 15%;
    margin-right: 1%;
}

.plant-list-item-image-name {
    font-size: 16px;
    min-height: 60px;
}

#results.filter-panel-open .plant-list-item-image {
    width: 20%;
}

.plant-list-item-image .plant-delete-link,
.plant-request-delete-link {
    right: -9px;
}



.shoot-filter-side-panel {
    width: 15%;
}

.shoot-filter-side-panel-option {
    color: #558b2f;
    font-size: 14px;
}

.shoot-checkbox-control {
    color: #000;
}

#results.filter-panel-open {
    width: 82%;
}

.plant-list-items-panel.filter-panel-open {
    width: 100%;
}

#results.filter-panel-open .specifics {
    width: 62%;
}

label.big-checkbox-label {
    background-image: url(/css/images/big-checkbox.png);
}

.plant-list-item .hover-text {
    width: 50px;
    height: 50px;
    font-size: 35px;
}

.plant-list-item .hover-text:hover {
    background-color: #e4e4e4;
}

.plant-list-item .hover-text a {
    color: #558b2f;
    font-weight: normal;
}

.plant-list-item .hover-text a:hover {
    text-decoration: none;
}

.photos-tool-bar {
    width: 210px;
    margin-left: 61px;
    font-size: 14px;
}

.photos-tool-bar a {
    color: #558b2f;
    padding: 4px 10px;
}

.plant-list-item .specifics .large a {
    color: #558b2f;
    font-size: 18px;
    margin-bottom: 10px;
}

.plant-list-item .specifics .large a.plant-delete-link {
    right: -10px;
    top: -5px;
    position: relative;
}

.plant-list-item .specifics .large a.plant-delete-link i {
    font-size: 32px;
}

.plant-list-item .specifics .large {
    margin-bottom: 5px;
    margin-top: 10px;
}

.plant-list-item .specifics .small {
    font-size: 14px;
    width: 100%;
    float: left;
}

.plant-list-item .specifics .small.plant-list-quantity,
.plant-list-item .specifics .small.plant-list-pot-size {
    margin-top: 15px;
    width: auto;
    margin-bottom: 20px;
}

.edit-link {
    position: relative;
    float: right;
    margin-right: 10px;
}

.save-link {
    color: #fff !important;
    background: #325b8e;
    font-size: 14px;
    padding: 7px 12px;
    float: right;
}

.save-link:hover {
    background: #274b77;
}

.save-link i {
    font-size: 20px;
    line-height: 20px;
    margin-right: 8px;
    float: left;
}

a.save-link span {
    line-height: 1;
    float: left;
    margin-top: 3px;
    font-size: 14px;
}

.save-link,
.botanical_name_input,
.plant-list-pot-size select {
    display: none;
}

.plant-list-quantity input {
    max-width: 60px;
}

.specifics-heading.editMode .save-link,
.specifics-heading.editMode .botanical_name_input,
.specifics-heading.editMode .plant-list-quantity input,
.specifics-heading.editMode .plant-list-pot-size select {
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
}

.specifics-heading.editMode .edit-link,
.specifics-heading.editMode .plant-title,
.specifics-heading.editMode .plant-list-quantity .value,
.specifics-heading.editMode .plant-list-pot-size .value {
    display: none;
}

.specifics-heading.editMode .large a.plant-delete-link i,
.specifics-heading.editMode .large a.save-link {
    margin-top: 8px;
}

.specifics-heading.editMode .large a.plant-delete-link i {
    margin-top: 14px;
}

.specifics-heading.editMode .botanical_name_input {
    color: #558b2f;
    font-size: 18px;
    float: left;
    width: 80%;
    padding: 7px 10px 5px 10px;
    border: solid 1px #325b8e;
    margin-bottom: 10px;
    outline: none;
    height: auto;
}

.specifics-heading.editMode .plant-list-quantity input,
.specifics-heading.editMode .plant-list-pot-size select {
    padding: 5px 10px;
    border: solid 1px #325b8e;
    outline: none;
    max-width: 70px;
}

.set-quantity,
.set-pot-size {
    display: none;
}

.plant-list-item .specifics > p {
    font-size: 16px;
    line-height: 1.25;
    margin-top: 0;
    margin-bottom: 0;
}

.plant-list-item .specifics td.text {
    font-size: 14px;
    width: 90px;
    padding-right: 20px;
    line-height: 17px;
}

.plant-list-item .specifics td.icon {
    width: auto;
    font-size: 30px;
    color: #9b9b9b;
    background-color: #f1f1f1;
    padding: 10px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: block;
    text-align: center;
    margin-right: 10px;
}

.plant-list-item .specifics td.icon i {
    margin-top: 3px;
    line-height: 23px;
}

.my-plant-list .notes-list-panel-group .notes-some,
.my-wish-list .notes-list-panel-group .notes-some {
    padding-top: 35px;
    font-size: 16px;
}

.notes-list-panel-item {
    padding-bottom: 0;
    margin-bottom: 15px;
    margin-top: 5px;
    position: relative;
    float: left;
    width: 100%;
}

.notes-list-panel-item .user-circle-icon img {
    max-width: 32px;
    max-height: 32px;
}

.notes-list-panel-item .note-detail {
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.noter {
    font-size: 16px;
    color: #558b2f;
    text-transform: uppercase;
}

.my-plant-list .notes-list-panel-group .notes-none,
.my-wish-list .notes-list-panel-group .notes-none {
    padding: 30px 0 15px 0;
}

.notes-list-panel-item-lhs {
    width: 5%;
    float: left;
    display: block;
    margin-right: 2%;
}

.notes-list-panel-item-rhs {
    width: 93%;
    float: left;
    display: block;
}

.note_edit,
.edit-note-details,
.note_delete {
    float: right;
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
}

.notes-list-panel-item-rhs:hover .edit-note-details,
.notes-list-panel-item-rhs:hover .note_delete {
    opacity: 1;
}

.note_edit {
    right: 50px;
}

.note_delete i {
    font-size: 30px;
}

.notes-list-panel-item-rhs.editMode .edit-link {
    display: none;
}

.notes-list-panel-item-rhs.editMode .note_delete {
    opacity: 1;
}

.notes-list-panel-item-rhs.editMode .note-detail {
    display: none;
}

.notes-list-panel-item-rhs textarea {
    display: block;
    padding: 10px;
    font-size: 16px;
    border: solid 1px #325b8e;
    margin: 25px 0 10px 0;
    max-width: 547px;
    outline: none;
    width: 73%;
    min-height: 80px;
    font-family: Arial,Helvetica,sans-serif;
}

.notes-list-panel-item-rhs.editMode .save-link {
    display: block;
    float: right;
    right: 32px;
    position: absolute;
    top: 45px;
}

.notes-list-panel-item-rhs.editMode .note_delete {
    top: 48px;
    right: -8px;
}

.add-note-care-calendar {
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 20px;
}

.plant_list_page .shoot-reveal-menu .bulk-action-select-all {
    margin-top: 0;
}

.plant-list-item .specifics .small {
margin-bottom: 5px;
}

.plant-list-search-form a {
    margin-top: 13px;
    margin-left: -35px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .plant-list-search-form a {
        margin-left: -20px;
    }
}

#limit-garden-warning {
    width: 100%;
    min-height: 65px;
    background-color: rgba(243, 137, 26, 0.2);
    border: solid 1px #f3891a;
    margin-bottom: 25px;
}

#limit-garden-warning .material-icons {
    font-size: 42px;
    color: #f3891a;
    margin-top: 10px;
    margin-left: 18px;
    float: left;
}

#limit-garden-warning .limit-garden-message {
    max-width: 70%;
    margin-top: 13px;
    margin-left: 15px;
    min-height: 36px;
    font-family: Helvetica;
    font-size: 15px;
    text-align: justify;
    vertical-align: middle;
    float: left;
}

#limit-garden-warning .upgrade {
    background-color: #91b436;
    float: right;
    margin-top: 11px;
}

.my-care-calendar #limit-garden-warning .btn {
    padding: 10px 50px;
    text-transform: uppercase;
    font-size: 16px;
    cursor: pointer;
    outline: none;
    margin-right: 15px;
    border: 1px solid #558B2F;
    color: #fff;
}

#search_bar .autocomplete-group {
    line-height: 17px;
}

#search_bar .autocomplete-suggestion {
    margin: 5px 0;
    padding: .5em;
}

.group-name-label {
    color: #754c24;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 40px;
    margin-left: 10px;
}

#search_bar .autocomplete-suggestions {
    margin-left: 0px;
    margin-top: 0px;
}

.autocomplete-group {
    border-top: 2px solid #ccc !important;
    border-bottom: none;
    line-height: 30px;
    letter-spacing: 0;
    font-weight: normal;
}

.autocomplete-suggestions {
    box-shadow: 6px 6px 10px rgba(0,0,0,.1);
    border: none;
}

#header #user_containerX .logged ul li .drop {
    width: 240px;
}

#header #user_containerX .logged ul li .drop li {
    margin-bottom: 15px;
}

#header #user_containerX .logged ul li .drop li:first-line {
    line-height: 14px;
}

#my-garden-scroll-section {
    overflow-y: scroll;
    max-height: 225px;
}

#my-garden-scroll-section::-webkit-scrollbar {
    width: 3px;
}

#my-garden-scroll-section::-webkit-scrollbar-track {
    background: white;
}

#my-garden-scroll-section::-webkit-scrollbar-thumb {
    background: #888;
}

#my-garden-scroll-section::-webkit-scrollbar-thumb:hover {
    background: #555;
}